---

# Thank you, Canonical: http://stackoverflow.com/a/27425458/120999
- name: install pip
  apt:
    name: python-pip,python3-pip
  become: yes

- name: upgrade pip
  pip:
    name: pip=={{ pip_version }}
    extra_args: --index-url https://pypi.zooxlabs.com/simple/
  become: yes
